/*******************Start : jCombox CSS******************************/
.jcombox	{ background-repeat:no-repeat; background-position:right 7px; background-image:url('https://image.playrohan.com/Images/Portal/Common/select_arrow.gif');}
.jcombox-m	{overflow:auto;  overflow-x:hidden; cursor: default;}
.jcombox, .jcombox-m		{margin:0 4px; float:left; clear:left; white-space:nowrap;}
.jcombox *, .jcombox-m *	{line-height:20px; cursor: default;}
.jcombox a, .jcombox-m a	{outline:0px; display:block; font-weight:normal; padding:0px; text-decoration:none;}
.jcombox a:hover, .jcombox-m a:hover	{background-color:#e5e5e5; text-decoration:none !important;}
.jcombox a.disabled, .jcombox-m a.disabled	{color:#c0c0c0 !important;}
.jcombox span	{display:block; overflow:hidden; margin-right:4px; padding:0px;}
.jcombox-m div	{overflow: hidden; z-index:99 !important; background-color:#fff; overflow:auto; overflow-x:hidden;}
.jcombox div {width:100px; background:#fff; display:none;  z-index:99 !important; background-color:#fff; overflow:auto; overflow-x:hidden;}
.jcombox-m .current	{font-weight:bold;}
.actext	{padding:1px 0px 0px 0px;}

/**********************End : jCombox CSS******************************/

/* Theme : Channel SelectBox */
.forum	{text-align:left; width:100px; border:none; font-size:11px; color:#666666; cursor:pointer;}
.forum .menu	{border:1px solid black; background-color:black;}
.forum .current	{color:#ffffff !important;}
.forum a:hover	{color:white; background-color:#222222;}
*html .forum	{position:relative; width:80px; overflow:hidden; margin-right:-1px; cursor:pointer;}

/* Theme : footer SelectBox */
.forum_footer	{text-align:left; width:30px; border:none; font-size:11px; color:#666666; background-color:black; cursor:pointer;}
.forum_footer .menu	{border:1px solid black; background-color:black;}
.forum_footer .current	{color:#ffffff !important;}
.forum_footer a:hover	{color:white; background-color:#222222;}
*html .forum_footer	{position:relative; width:80px; overflow:hidden; margin-right:-1px; cursor:pointer;}
